/**
 * Theme Name:   Child Theme Boilerplate
 * Theme URI:    http://toret.cz
 * Description:  Child Theme Boilerplate
 * Author:       Vladislav Musilek
 * Author URI:   http://toret.cz/
 * Template:     mesmerize
 * Version:      1.0.0
 */

/* ----------------------------------------------------------------------------
 * Add your Child Theme css styles 
 * ------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Khand:600|Muli:400,400i&subset=latin-ext');

body{
    font-family: 'Muli', sans-serif;
    color: rgb(51,51,51);
    text-align: left;
    /*background: rgb(245, 245, 245)*/
}
.mesmerize-content-padding #page > .page-content, .mesmerize-inner-page #page > .page-content, .site > .content {
    padding-top: 80px;
    padding-bottom: 50px;
}
@media (max-width: 768px) {
    .mesmerize-content-padding #page > .page-content, .mesmerize-inner-page #page > .page-content, .site > .content {
        padding-top: 50px;
    }
}
@media (max-width: 768px) {
    #page-top{
        height: 71px;
    }
    img.custom-logo {
        height: 50px !important;
    }
}
h1, .post-title, h1:last-child{
    font-family: 'Khand', sans-serif;
    margin-bottom: 30px;
}
@media (max-width: 768px) {
    h1, .post-title, h1:last-child{
        font-size: 2.8em;
        margin-bottom: 20px;
    }
}
a, a:hover, a:focus {
    color: rgb(239,45,19);
}
a i.fa {
    color: rgb(51,51,51);
}
.header-top-bar {
    background-color: #f5f5f5;
}
.top-bar-field, .header-top-bar a {
    color: rgb(51,51,51);
}
.header-top-bar a:hover, .header-top-bar a:focus, .header-top-bar a:hover i.fa, .header-top-bar a:focus i.fa {
    color: rgb(239,45,19);
}
.top-bar-field span{
    font-size: 1.2rem;
}
.top-bar-social-icons{
    margin-right: -15px;
}
.top-bar-social-icons a {
    padding: 2px 20px;
}
.header-top {
    background: #fff;
}
.top-bar-social-icons, .header-top-bar-area.area-left{
    border-left: 1px solid #ddd;
}
.top-bar-social-icons a, .header-top-bar-area.area-left .top-bar-field{
    border-right: 1px solid #ddd;
}
.header-top-bar-area.area-right .top-bar-social-icons a:last-of-type {
    margin-right: 0;
}
#mainmenu_container a{
    color: #000;
}
ul.dropdown-menu{
    border: 0;
    box-shadow: none;
}
ul.dropdown-menu li{
    padding: 0;
}
ul.dropdown-menu li a{
    letter-spacing: 0;
}
ul.dropdown-menu.active-line-bottom > .current_page_item > a, ul.dropdown-menu.active-line-bottom > .current-menu-item > a, ul.dropdown-menu.default > .current_page_item > a, ul.dropdown-menu.default > .current-menu-item > a {
    border-bottom-color: rgb(239,45,19);
}
.inner-header-description{
    display: none;
}
.post-title {
    font-size: 2rem;
    line-height: 2.5rem;
    margin-bottom: .5em;
}
.post-item {
    border: 0;
}
.sidebar .widget {
    border: 0;
}
.navigation.post-navigation{
    display: none;
}
.footer{
    background: #f5f5f5;
    color: rgb(51,51,51);
}

.coloured-nav ul.dropdown-menu.active-line-bottom > .current_page_item > a, .coloured-nav ul.dropdown-menu.active-line-bottom > .current-menu-item > a, .coloured-nav ul.dropdown-menu.default > .current_page_item > a, .coloured-nav ul.dropdown-menu.default > .current-menu-item > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > .current_page_item > a, .fixto-fixed ul.dropdown-menu.active-line-bottom > .current-menu-item > a, .fixto-fixed ul.dropdown-menu.default > .current_page_item > a, .fixto-fixed ul.dropdown-menu.default > .current-menu-item > a {
    border-bottom-color: rgb(239,45,19);
}

#uvod{
    margin-top: -200px;
}
#uvod h1{
    font-size: 4.5em;
    animation-delay: .3s;
}
#uvod h1 a{
    color: rgb(239,45,19);
}
#uvod h1 a img{
    margin-right: 10px;
}
#uvod p{
    font-size: 4.5em;
    animation-delay: .9s;
}

.under-begin .btn{
    animation-delay: .5s;
}

#o-nas .polygon img{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}
.under-begin td{
    border: 0;
}
#sluzby .btn{
    color: rgb(239,45,19);
}
p.big{
    line-height: 1.625em;
}
.btn.btn--primary::before {
    z-index: -1;
}

#reference .container, #reference {
    position: relative;
}
.carousel-control{
    /*background: none !important;*/
    opacity: .3;
}
.carousel-control img{
    position: absolute;
    top: 50%;
    margin-top: -23px;
}
.carousel-control.left img{
    left: 20px;
}
.carousel-control.right img{
    right: 20px;
}

@media (max-width: 768px) {
    .carousel-control img{
        top: 20%;
    }
}
.bg-white{
    background: #fff;
}

h2:last-child {
    margin-bottom: 25px;
}

ul.dropdown-menu ul {
  padding-left: 0;
  box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.1);
  border-radius: 0;
  left: 0 !important;
}

ul.dropdown-menu ul li a {
  padding: 1rem 1.5rem;
}

.img-right{
    float: right;
    margin-left: 20px;
    margin-bottom: 20px;
}

label{
    display: block;
    font-weight: normal;
    margin-bottom: 12px;
}
input, textarea, select {
    border-radius: 0;
}
input:focus:not(.button):not([type="submit"]), textarea:focus:not(.button):not([type="submit"]), select:focus:not(.button):not([type="submit"]) {
    outline: none;
    background-color: #fff;
    border-color: #aaa;
    box-shadow: none;
}
input.wpcf7-not-valid, textarea.wpcf7-not-valid, select.wpcf7-not-valid{
    border: 1px solid #f00;
}
span.wpcf7-not-valid-tip {
    font-size: 12px;
}
div.wpcf7-response-output {
    margin: 2em 0 0 0;
    padding: 10px 20px;
    border: 0;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-mail-sent-ng, div.wpcf7-aborted {
    background: #f00;
    color: #fff;
}
div.wpcf7-mail-sent-ok {
	background: #398f14;
    color: #fff;
}
div.wpcf7-spam-blocked {
	background: #ffa500;
}
div.wpcf7-recaptcha{
    margin-bottom: 20px;
}

.arpw-widget-random{
    padding: 0 !important;
    background: none !important;
    margin-bottom: 40px;
}
.arpw-ul {
    margin: 0;
}
.arpw-li{
    margin-bottom: 30px !important;
    background: #fff;
}
.arpw-thumbnail{
    margin-bottom: 20px;
}
.arpw-title{
    font-family: 'Khand', sans-serif;
    font-weight: 700;
    font-size: 20px;
    color: #333;
    padding: 0 20px;
}
.arpw-summary{
    font-size: 13px;
    padding: 10px 20px 20px 20px;
}
.mesmerize-inner-page h2{
    font-weight: 500;
    font-size: 32px;
    margin-top: 40px;
    margin-bottom: 15px;
}
.arpw-li .btn{
    border: solid 1px #ef2d13;
    border-radius: 0;
    padding: 5px 30px;
    margin: 0 20px 20px 20px;
    font-size: 12px;
    text-transform: uppercase;
}
.arpw-li .btn:hover, .arpw-li .btn:focus{
    background: #ef2d13;
    color: #fff;
}

.footer{
    font-size: 13px;
}
.footer a{
    color: #333;
}
.footer a:hover, .footer a:focus{
    color: #ef2d13;
}

.display-posts-listing {
    margin-top: -20px;
}
.display-posts-listing .listing-item{
    background: #fff;
    margin-top: 50px;
    padding: 20px;
    position: relative;
    overflow: hidden;
}
@media (max-width: 768px) {
    .display-posts-listing .listing-item{
        margin-top: 30px;
    }
}
.display-posts-listing .date{
    background: #ef2d13;
    color: #fff;
    position: absolute;
    top: 30px;
    right: 30px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    letter-spacing: -1px;
    font-size: 21px;
    border-radius: 50%;
    text-align: center;
}

@media (min-width: 768px) {

    .display-posts-listing .listing-item:nth-child(even){
        padding: 40px 440px 40px 30px;
    }
    .display-posts-listing .listing-item:nth-child(odd){
        padding: 40px 40px 40px 440px;
    }
    .display-posts-listing .image{
        display: inline-block;
        position: absolute;
        top: 0;
        max-width: 400px;;
    }
    .display-posts-listing .listing-item:nth-child(even) .image{
        right: 0;
    }
    .display-posts-listing .listing-item:nth-child(odd) .image{
        left: 0;
    }
    .display-posts-listing .listing-item:nth-child(even) .date{
        right: 30px;
    }
    .display-posts-listing .listing-item:nth-child(odd) .date{
        left: 30px;
    }

}

.display-posts-listing .listing-item .title{
    display: block;
    font-family: 'Muli', sans-serif;
    color: #000000;
    margin-bottom: 15px;
    font-size: 1.7em;
    line-height: 1.3em;
}
@media (max-width: 768px) {
    .display-posts-listing .listing-item .title{
        margin-top: 15px;
    }
}
.display-posts-listing .listing-item .title:hover, .display-posts-listing .listing-item .title:focus{
    color: #ef2d13;
}
.excerpt-dash{
    display: none;
}
.display-posts-listing .listing-item .excerpt{
    display: block;
}
.display-posts-listing .listing-item .btn{
    display: inline-block;
    font-weight: 600;
    width: auto;
    height: auto;
    padding: 8px 32px;
    margin-top: 20px;
    font-size: 13px;
}

.main_menu_col [data-component="offcanvas"] i.fa {
    font-size: 24px;
}
.main_menu_col [data-component="offcanvas"] .bubble {
    display: none;
}

#offcanvas-wrapper{
    background: #fff;
}
.offcanvas_menu li a {
    color: #333;
    font-size: 15px;
    padding: 15px 20px;
}
.offcanvas_menu li.open > a, .offcanvas_menu li.open > a:hover {
    color: #ef2d13;
    border-left: 3px solid #ef2d13;
}
.offcanvas_menu li.open.page_item_has_children > a .arrow, .offcanvas_menu li.open.menu-item-has-children > a .arrow {
    color: #ef2d13;
}
#offcanvas-wrapper .offcanvas-top .logo-holder img {
    max-width: none;
}

.post-item {
    background-color: transparent;
}
.post-item .post-content-single {
    padding: 0;
}
.font-icon-post{
    margin-right: 5px;
}
.sidebar{
    margin-top: 134px;
}
.page-sidebar{
    margin-top: 91px;
}
.category-blog .sidebar {
        margin-top: 0;
}
@media (max-width: 768px) {
    .category-blog .sidebar, .post-page .sidebar{
        display: none;
    }
}
@media (min-width: 768px) {
    .col-padding {
        padding: 30px;
    }
}
.post-title {
    font-size: 32px;
    line-height: 40px;
    margin-bottom: 16px;
}
.post-excerpt{
    margin-top: 16px;
}
.post-content-inner .wp-post-image{
    margin-bottom: 40px;
}

@media (max-width: 768px) {
    .footer-content .text-right, .footer-content {
        text-align: center !important;
    }
    .footer-content-col + .footer-content-col {
        padding-top: 0 !important;
    }
}
@media (max-width: 768px) {
    .page-sidebar-column{
        display: none;
    }
}
.offcanvas_menu li.menu-item-has-children > a .arrow {
    z-index: 999    ;
}
.header-wrapper{
    height: 124px;
}
@media (max-width: 992px) {
    .header-wrapper{
        height: 71px;
    }
}
